/*
	Author : Coolmac;
	E-mail : vip.coolmaster@gmail.com;
	URL    : http://coolmac.name;
*/
/** { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }*/
body, html, a, .reset, .reset *{
    border: none;
    list-style: none;
    margin: 0;
    outline: none;
    padding: 0;
}
input:focus { outline: none; }
.list, .list li { list-style: none; }
body { background: #f6f4f5; color: #A3A3A3; font: 400 12px/18px 'Open Sans', sans-serif; }
a img, img { border: none; }
a { color: #354245; text-decoration: none; }
a:hover, a:active, a:focus { color: #354245; text-decoration: underline; }
.clear {
	clear: both;
	display: block;
	content: " ";
	height: 0px;
	visibility: hidden;
}
@-moz-document url-prefix() { input[type="submit"] { padding-bottom: 2px !important; }}
@-moz-document url-prefix() { input[type="button"] { padding-bottom: 2px !important; }}

.clear-fix:after, .contact-us li:after {
    content: '.';
    display: block;
    clear: both;
    font-size: 0px;
    height: 0px;
}
/*Table of Content*/

 #toc_container.no_bullets li {
    margin: 0px
}

#toc_container.no_bullets p.toc_title {
    font-size: 2rem;
    color: #333333;
    line-height: 1;
    margin-bottom: 1.625rem

}

#toc_container.no_bullets ul.toc_list {
    counter-reset: num;
    list-style: none outside none;
    padding: 0;
    margin-left: 0
}

#toc_container.no_bullets ul.toc_list li:nth-child(odd) {
    background: #e4e4e4
}

#toc_container.no_bullets ul.toc_list li:nth-child(even) li:nth-child(odd) {
    background: #fff
}

#toc_container.no_bullets ul.toc_list li {
    position: relative;
    line-height: 1.5
}

#toc_container.no_bullets ul.toc_list li a {
    color: #323232;
    text-decoration: underline;
    font-size: 1.5rem;
    display: block;
    padding-left: 1.875rem;
    position: relative

}

#toc_container.no_bullets ul.toc_list li a:hover {
    color: #0000CC

}

#toc_container.no_bullets ul.toc_list li a .toc_number {
    color: #0000CC

}

#toc_container.no_bullets ul.toc_list li a span {
    position: absolute;
    left: 0.125rem;
    top: 1.8rem;
    margin-top: -1.5rem;
    font-weight: 700;
    width: 1.875rem;
    height: 1.875rem;
    text-align: center;
    line-height: 1.875rem;
    color: #2779B2;
    background-color: transparent;
    border-radius: 100%
}

#toc_container.no_bullets ul.toc_list li ul {
    counter-reset: num;
    list-style: none;
    margin-top: 0
}

#toc_container.no_bullets ul.toc_list li ul li {
    padding-left: 1.5625rem
}

#toc_container.no_bullets ul.toc_list li ul li a {
    padding-left: 2.1875rem
}

#toc_container.no_bullets ul.toc_list li ul li ul li {
    padding-left: 2.5rem
}

#toc_container.no_bullets ul.toc_list li ul li ul li a {
    padding-left: 3.125rem
}

#toc_container.no_bullets ul.toc_list li ul li ul li ul li {
    padding-left: 2.8125rem
}

#toc_container.no_bullets ul.toc_list li ul li ul li ul li a {
    padding-left: 3.4375rem
}
span.toc_number.toc_depth_1, span.toc_number.toc_depth_2 {
    font-weight: bold!important;
}

.col-lg3-mod, .col-lg6-mod {
    padding: 0 15px;
}

/*######################################*/
.webpage-container {
    box-shadow: 0 0 3px #dedede;
    background: #fff;
    overflow: hidden;
}

.top {
    height: 36px;
    border-top: 6px solid #000;
    background: #f0f0f0;
    border-bottom: 1px solid #e5e5e5;
    margin: 0 -15px;
    padding: 0 15px;
}

.header {
    height: 140px;
    border-bottom: 1px solid #e5e5e5;
    padding: 24px 8px;
}

.headerlogo{
    height: 40px;
	width:270px;
    margin: 20px 0px;
    padding: 0px;
}
.top button {
    margin: 0px;
    border: none;
    padding-top: 8px;
    padding-bottom: 8px;
}
.topnav {
    padding: 25px 18px 20px 0px;
    margin-left: -5px;
    height: 60px;
}
.untopnav {
    margin: 0 0 0 -10px;
}
.topnav li, .untopnav li {
    float: left;
    position: relative;
    border-right: 1px solid #e5e5e5;
}
.topnav li:last-child, .untopnav li:last-child {
     
}
 
.content {
    position: relative;
    z-index: 990;
}
.topnav li>a, .topnav li>span,
.subnav li>a, .subnav li>span,
.untopnav li>a, .untopnav li>span {
    display: block;
    color: #9c9c9c;
    font-size: 10px;
    text-transform: uppercase;
    padding: 0 10px;
    line-height: 14px;
}
.subnav li>a, .subnav li>span{
    color: #ffffff;

}
.untopnav li>a, .untopnav li>span  {
    padding: 7px 10px;
}
.topnav li:hover a, .subnav li:hover a, .untopnav li:hover a,
.topnav li>span, .subnav li>span, .untopnav li>span {
    color: #191919;
    text-decoration: none;
}
.topnav li.menu-item-has-children>a:after,
.subnav li.menu-item-has-children>a:after,
.footer-lvl2 li a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    content: "\f107";
    margin-left: 7px;
}
.topnav li.menu-item-has-children .sub-menu,
.subnav li.menu-item-has-children .sub-menu{
    background: #fff;
    display: none;
    left: 0px;
    z-index: 5;
    position: absolute;
    top: 100%;
    width: 220px;
    margin: 0;
    padding: 0;
    box-shadow: -10px 18px 30px rgba(0, 0, 0, 0.1);
    line-height: 1.6;
    margin-top: -1px;
}
.topnav li.menu-item-has-children .sub-menu li,
.subnav li.menu-item-has-children .sub-menu li{
    float: none;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 0px;
}
.topnav li.menu-item-has-children .sub-menu li a,
.topnav li.menu-item-has-children .sub-menu li span,
.subnav li.menu-item-has-children .sub-menu li span,
.subnav li.menu-item-has-children .sub-menu li a{
    text-decoration: none;
    padding: 15px 20px;
    display: block;
    margin: 0px;
    color: #8c8c8c;
    text-align: left;
    -webkit-font-smoothing: subpixel-antialiased;
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}
.subnav li.menu-item-has-children .sub-menu li:hover a{
    color: #191919;
}
.topnav li.menu-item-has-children:hover>.sub-menu,
.subnav li.menu-item-has-children:hover>.sub-menu{
    display: block;
}

.topnav li.menu-item-has-children li>.sub-menu,
.subnav li.menu-item-has-children li>.sub-menu{
    background: #f5f5f5;
}

.search-box { 
    width: 100%;
    position: relative;  
    display: inline-block;
    border-bottom: 1px solid #e5e5e5;
    margin:  10px 0;
}
.search-box:after {
    content: "\f002";
    display: block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    position: absolute;
    right: 1px;
    top: 8px;
}
.search-box input {
    vertical-align: top;
}
.search-box input[type="text"] { 
    padding: 8px 0px;
    border: none;
    position: relative;
    z-index: 4;
    background: none; 
    display: inline-block;
    width: 230px;
    color: #8c8c8c;
    font-size: 11px;
    color: #8c8c8c;
    height: 27px;
}
.search-box input[type="submit"] {
    width: 34px;
    height: 27px;
    background: none;
    border: none;
    position: relative;
    z-index: 12;
}

.subnav {
    height: 46px;
    padding: 17px 10px 0;
    background: #f0f0f0;
    margin: 0 -15px;
}
.subnav li {
    float: left;
    position: relative;
}
.subnav li a {
    color: #888;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 10px;
}

.nav {
    margin-bottom: 18px;
    position: relative;
    z-index: 999;
}
.navbar-collapse.in {
    overflow-y: visible;

}
.top .navbar-collapse.in {
    overflow-y: auto;
}

.banner {
    background: #eee;
    color: #000000;
    font-size: 22px;
    text-align: center;
    max-width: 100%;
}
.banner img {
    width: 100%;
    max-width: 100%;
}
.banner728 {
    width: 728px;
    height: 90px;
}
.banner240 {
    height: 200px;
}
.banner24090 {
    height: 90px;
}
.banner240400 {
    height: 400px;
}
.banner65090 {
    height: 90px;
    margin: 0px 0 10px 0;
}
.banner650150{
    height: 150px;
}


#leftside, #middleside, #rightside {
    position: relative;  
    text-align: justify;
}

.slider {
    position: relative;
}

.slider:hover .ot-slider-left {
    left: 0px;
    opacity: 1;
}

.slider:hover .ot-slider-right {
    right: 35%;
    opacity: 1;
}

.slider .ot-slider-left {
    position: absolute;
    left: -3%;
    float: none;
    z-index: 20;
    top: 35%;
    font-size: 20px;
    padding: 14px 16px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    line-height: 20px;
    opacity: 0;
}

.slider .ot-slider-right {
    position: absolute;
    right: 32%;
    float: none;
    z-index: 20;
    top: 35%;
    font-size: 20px;
    padding: 14px 16px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    line-height: 20px;
    opacity: 0;
}

.slider .ot-slider-right:hover,
.slider .ot-slider-left:hover {
    background: rgba(0,0,0,0.9);
}




.slider-row {
    display: block;
    position: relative;
    background: #232323;
    font-size: 0;
}
.slider {
    display: block;
    height: 319px;
    margin-bottom: 20px;
}
.slider .slider-image {
    display: block;
    float: left;
    width: 65%;
    height: 319px;
    overflow: hidden;
    position: relative;
}

.slider .slider-image a {
    display: block;
    position: absolute;
    top: 0px;
    left: -100%;
    z-index: 2;
    width: 100%;
    height: 100%;
    transition: left 0s;
    -moz-transition: left 0s;
    -webkit-transition: left 0s;
    -o-transition: left 0s;
    transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
}

.slider .slider-image a.active {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
    transition: left 0.3s;
    -moz-transition: left 0.3s;
    -webkit-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition-delay: 0s;
    -moz-transition-delay: 0s;
    -webkit-transition-delay: 0s;
    -o-transition-delay: 0s;
}

.slider .slider-image a .slider-overlay {
    display: none;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 0;
    color: #fff;
}

.slider .slider-image a.active .slider-overlay {
    display: block;
    z-index: 10;
}

.slider-navigation {
    display: block;
    float: left;
    width: 35%;
    margin-left: 0px;
    padding: 0px;
}

.slider-navigation li {
    display: block;
    margin-bottom: 1px;
}

.slider-navigation li a {
    display: block;
    background: #ededed;
    border: 1px solid transparent;
    border-left: 0px;
    height: 79px;
}

.slider .slider-image a img {
    width: 100%;
    height: 100%;
}

/*.boxed.active .slider .slider-image a img {
	height: 100%!important;
	width: auto!important;
	max-width: none;
}*/

.slider-navigation li:hover a {
    background: #e0e0e0;
}

.slider-navigation li.active a {
    display: block;
    background: #292a32;
    border: 1px solid transparent;
    border-left: 0px;
    height: 79px;
}

.slider .slider-image a .slider-overlay strong {
    display: block;
    font-weight: normal;
    padding: 15px 20px 8px 20px;
    font-size: 19px;
    line-height: 22px;
}

.slider .slider-image a .slider-overlay span {
    display: block;
    font-weight: normal;
    padding: 0px 20px 15px 20px;
    font-size: 13px;
    line-height: 150%;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.slider-navigation li a span {
    display: block;
    font-size: 12px;
    color: #828282;
    line-height: 16px;
    padding-left: 15px;
    padding-right: 15px;
    text-shadow: 0px 1px 0px #fff;
    height: 32px;
    overflow: hidden;
}

.slider-navigation li a strong {
    display: block;
    font-size: 14px;
    color: #232323;
    line-height: 20px;
    padding-bottom: 4px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-top: 10px;
    padding-right: 15px;
    padding-left: 15px;
    text-shadow: 0px 1px 0px #fff;
}


.slider-navigation li.active a span {
    color: #828282;
    text-shadow: none;
}

.slider-navigation li.active a strong {
    color: #fff;
    text-shadow: none;
}
.slider-navigation li.active a:focus,
.slider-navigation li.active a:hover,
.slider-navigation li a:hover strong,
.slider-navigation li a:hover span,
.slider-navigation li:hover a{
    text-decoration: none;
}


.listing-type {
    position: relative;
}
.listing-type ul {  
    list-style: none;
    margin: 0px;
    padding: 0px;
}
.listing-type .date {
    color: #a5a59d;
    font-size: 10px;
}
.listing-type .cellbox {
    margin: 20px 0;
}
.listing-type1 li{
    padding: 0 0 0px 0;
    margin: 5px 0;
}
.listing-type2 li{
    padding: 0 0px 5px 0;
    margin:  0px 0 10px 0;
	line-height:1em;
}
.listing-type2 .col-lg-9 { 
    border-bottom: 1px solid #eeeeee;
    height: 50px;
    width: 66%;
    padding-right: 0px;
    padding-left: 0px;
}
#rightside .listing-type2 .col-lg-9 {
    padding-left: 0;
}
#leftside .listing-type2 .cellbox {
    padding-left: 15px;
    padding-right: 15px;
}
.listing-type1 li a {
    font-size: 12px;
    font-weight: bold;
}
.listing-type2 a {
    font-size: 12px;
}
.listing-type2 .cellbox {
    padding: 0px;
}
.listing-type2 .cellbox img {
    max-width: 100%;
}

.listing-type2 a.size14 {
    font-size: 14px;
}
.listing-type2 .col-lg-3 {
    padding-right: 15px;
    width: 82px;
}

.listing-type3 {
    position: relative;
    overflow: hidden;
    line-height: 14px;
}
.listing-type3 .row {
    margin: 15px -3px;
}
.listing-type3 .row div {
    padding: 0 3px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}
.listing-type3 a {
    display: block;
    margin: 1px 0;
    font-weight: bold;
    font-size: 13px;
}
.listing-type32 a {
    margin-bottom: 5px;
}
.listing-type4 .image-box {
    position: relative;
}
.listing-type4 .image-box a {
    display: block;
    position: absolute;
    left: 15px;
    right: 15px;
    bottom: 10px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 18px;
    width: 90%;
    padding: 15px 20px;
    text-align: center;
    font-weight: 100;
}
.listing-type4 .image-box a:hover{
    background: rgba(0,0,0,0.8);
	text-decoration:none;
}
.listing-type5 li {
    margin: 5px 0;
}
.listing-type5 .date { display: block; margin-right: 10px; float: left; }
.listing-type5 a { margin-left: 71px; display: block; }

.listing-type6 .row, .listing-type9 .smallbox {
    margin-bottom: 20px;
    background: #fafafa;
	border: 1px solid #f2f2f2;
}
.listing-type9 .smallbox { 
    background: none; 
}
.listing-type9 .smallbox .col-lg-6{
padding:0
}
.listing-type6 a.title, .listing-type9 .smallbox a.title {
    font-size: 22px;
    font-weight:normal;
    display: block;
    margin: 15px 0 ;
}
.listing-type9 .smallbox table {
    height: 180px; margin:0;
    width: 100%;
    vertical-align: middle; 
}
.listing-type6 .fillbox, .listing-type9  .smallbox .fillbox { 
    padding-left: 0px;
}
.listing-type6 .fillbox { 
    width: 285px;  
}
.listing-type6 .col-lg-12, .listing-type9 .smallbox .col-lg-12 {
    padding-left: 0px;
}
.listing-type7>.row {
    line-height: 16px;
    margin: 15px 0;
}
.listing-type7 .col-lg-5 {
    padding-right: 0px;
    padding-left: 0px;
    width: 104px;
}
.listing-type7 .col-lg-7 {
    height: 70px;
    border-bottom: 1px solid #ccc;
}
.listing-type7 .col-lg-6 {
    margin-bottom: 18px;
}
.listing-type7 a {
    font-weight: bold;
    font-size: 13px;
}

.listing-type8 .celltype {
    padding: 0px;
    position: relative;
    height: 138px;
    width: 213px;
    float: left;
}
.listing-type8 .celltype:after {
    content: '.';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background: rgba(0,0,0,0.3);
    z-index: 9;
}
.listing-type8 .celltype a {
    position: absolute;
    left: 0px;
    bottom: 10px;
    padding: 0 15px;
    color: #fff;
    width: 100%;
    z-index: 10;
}
.listing-type8 a.view-all {
    background: #d0d2de;
    width: 100%;
    height: 138px;
    padding: 50px 0 0 0;
    text-align: center;
    color: #000;
    text-shadow: 0 0 3px #fff;
    font-size: 18px;
    bottom: 0px;
}

.listing-type9 a {
    font-size: 12px;
}
.listing-type9 .cellbox {
    float: left;
    width: 205px;
    padding: 0px;
    margin: 0 6px;
}
.listing-type9 .cellwrap {
    margin: 0 -10px 0 -6px;
}
.listing-type9 .cellbox img {
    max-width: 100%;
}

.listing-type9 a.size14 {
    font-size: 14px;
}

.listing-type10 .cellbox {
    width: 25%;
    float: left;
    line-height: 14px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.listing-type10 .cellbox .cellrow{
    width: 156px;
    margin: 0 auto;
}
.listing-type10 .cellbox a {
    font-weight: bold;
    font-size: 13px;
    display: block;
    padding: 4px 0;
}

.widget {
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
}
.widget-header {
    font-size: 19px;
	letter-spacing:-1px;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
    color: #222222; 
    margin-bottom: 20px;
}
.widget-header:after {
    background: #eeeeee;  
    height: 17px;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    content: '.';
    color: #eeeeee;
    z-index: 1;
}
 
.widget-header span {
    background: #fff;
    display: inline-block;
    position: relative;
    z-index: 2;
    height: 17px;
    padding-right: 10px;  
}
.anonce{ font-size:16px; 
	margin:20px 0 10px 0;		
	padding:0px 0 0px 0;
	text-align:left;
	}
.about p{ line-height:1.5em}
.footer{
    margin: 0 -15px;
    line-height: 24px;
}
.footerBott{ background:#222;padding:20px 0 10px 0;
    margin: 0 -15px;
    line-height: 24px;
}
.footer-lvl2 {
    padding: 15px 0 35px;
}
.footer-lvl1 {
    background: #e9e9e9;
	padding: 25px 0 35px;
}
.footer-lvl1 li a {
    display: block;
    padding: 8px 0;
    color: #878787;
}
.footer-header, .footer-header2 {
    color: #838383;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 15px;
}
.footer-header2 {
    text-transform: none;
}

.footer-lvl2 {
    background: #2b2b2b;
    color: #9c9c9c;
    font-size: 13px;
    padding-top: 30px;
}
.footer-lvl2 a {
    color: #9c9c9c;
}
.footer-lvl2 li a:before {
    content: "\f078";
    margin: 0 5px 0 0;
    font-weight: normal;
    font-size: 10px;
}

.mb, .contact-us i:after {
    background-image: url("data:image/png;base64,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");
    background-repeat: no-repeat;
    display: block;
}

.mb-fb {
    width: 32px;
    height: 32px;
    background-position: 0 0;
}

.mb-gl {
    width: 32px;
    height: 32px;
    background-position: -32px 0;
}

.mb-inst {
    width: 32px;
    height: 32px;
    background-position: -64px 0;
}

.contact-us i.ci1:after {
    width: 19px;
    height: 15px;
    background-position: -96px 0;
    left: 17px;
    top: 9px;
}

.contact-us i.ci2:after {
    width: 15px;
    height: 22px;
    background-position: -115px 0;
    left: 20px;
    top: 6px;
}

.mb-p {
    width: 32px;
    height: 32px;
    background-position: -130px 0;
}

.contact-us i.ci3:after {
    width: 19px;
    height: 16px;
    background-position: -162px 0;
    left: 17px;
    top: 9px;
}

.mb-tw {
    width: 32px;
    height: 32px;
    background-position: -181px 0;
}

.socials {
    margin: 15px 0 0 0;
}
.socials a {
    display: inline-block;
}

.contact-us li{
    margin-bottom: 22px;
}
.contact-us li:after {
    content: '.';
}
.contact-us i {
    display: block;
    width: 55px;
    height: 33px;
    background: #464646;
    border-radius: 5px;
    position: relative;float: left;
}
.contact-us i:after {
    content: '.';
    position: absolute;
	color:#464646;
    top: 5px;
    left: 5px;
}
.contact-us i.ci1:after {

}
.contact-us span {
    display: block;
    margin-left: 75px;
}
 

.postbox h1 {margin-top: 0px;
    color: #000; 
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 24px;
}
.posttext {
    color: #333;
    margin-bottom: 20px;
}
.post.thumb {
position: relative;
}
h1.post_title_thumb{
    position: absolute;
    top:0;
    left:1;
    background: rgba(0,0,0,0.54);
    width: 640px;
    max-width: 100%;
    color: #fff !important;
    padding: 10px; 
}
img.attachment-fullpost.size-fullpost.wp-post-image {
    max-width: 100%;
}
.posttext p{
	text-align:justify;
}
.posttext .wp-caption-text {
	text-align: left;
	color: rgba(51, 51, 51, 0.7);color: #555;
    font-family: "Noto Sans", sans-serif;
	font-style:italic;
    font-size:11px;
    font-size: 1.1em; 
    margin: 0.5em 0 0.5em 0 ;
    padding: 0 0 0 0;
}
.posttext a {
    color: #0000CC;
    text-decoration: underline;
}
.posttext a:hover {
    color: #0000CC;
    text-decoration: none;
}
.bigsize {
    margin-top: 15px;
    margin-bottom: 15px;
}
.bigsize a {
    font-size: 18px;
    display: block;
    font-weight: bold;
    text-decoration: none;
    margin: 15px 0;
}

.kama_breadcrumbs, .kama_breadcrumbs a {
    color: #9b9b9b
}
.kama_breadcrumbs {
    height: 33px;
    border-bottom: 1px solid #e5e5e5;
    margin: -18px -15px 15px;
    line-height: 33px;
    padding: 0 15px;
    text-transform: none ;
}

.wp-pagenavi {
    text-align: center;
    border-bottom: 2px solid #e8e8e8;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.wp-pagenavi span, .wp-pagenavi a {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 1px;

}
.wp-pagenavi span, .wp-pagenavi a:hover {
    border: 1px solid #2c3242;
    color: #fff;
    text-decoration: none;
    background: #2c3242;
}
.wp-pagenavi a {
    border: 1px solid #cccccc;
    color: #cccccc;
}

.navbar-default {
    background: none;
    border: none;
}

.navbar-toggle{
    display: none;
}

.mobile-nav {
    background: #ffffff url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAOAgMAAABWXwReAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3BpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcFJpZ2h0czpNYXJrZWQ9IlRydWUiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QzU1RkQ4ODA2ODMzMTFFNThGNEZFOTdCNTNDNDgyNEEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QzU1RkQ4ODE2ODMzMTFFNThGNEZFOTdCNTNDNDgyNEEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDNTVGRDg3RTY4MzMxMUU1OEY0RkU5N0I1M0M0ODI0QSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDNTVGRDg3RjY4MzMxMUU1OEY0RkU5N0I1M0M0ODI0QSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PlDKtb4AAAAMUExURYiIiKWlpaampv///2pDmSsAAAAaSURBVAjXY3BgAAIFBjAlwPAfBD5gp8hUCQB5/TFpJewkSAAAAABJRU5ErkJggg==") no-repeat 50% 50%;
    width: 30px;
    height: 22px;
    display: none;
    border: none;
}

@media (max-width: 1024px) {
    .headerlogo img{
        width: 230px;
    }
}

@media (max-width: 768px) {
    .headerlogo img{
        width: 180px;
    }


    .slider .slider-image {
        float: none;
        margin: 0 auto;
    }

    .listing-type6 .row, .listing-type9 .smallbox {
        background: none;
        border: none;
    }


    .lpad {
        margin-left: 15px;
    }
    .header {
        height: auto;
    }

    .listing-type10 .cellbox,
    .listing-type10 .cellbox .cellrow,
    .listing-type6 .fillbox ,
    .listing-type9 .cellbox,
    .listing-type8 .celltype {
        width: 48%;
    }

    .listing-type7 .col-xs-12 {
        padding: 0px;
    }
    
    .widget img {
        max-width: 100%;
        width: 100%;
    }

    .kama_breadcrumbs {
        display: none;
    }



}
@media (max-width: 992px) {



    .navbox {
        padding: 0 30px;
    }
    .mobile-nav {
        display: block;
    }

    .navbox {
        display: none;
    }

    .widget img {
        width: 100%;
        max-width: 100%;
    }

    .listing-type2 a {
        display: block;
    }

    .banner240 {
        width: 240px;
        margin-left: auto;
        margin-right: auto;
        height: 200px;
    }
    .banner24090 {
        width: 240px;
        margin-left: auto;
        margin-right: auto;
        height: 90px;
    }
    .banner240400 {
        width: 240px;
        margin-left: auto;
        margin-right: auto;
        height: 400px;
    }

    .topnav {
        padding: 0 30px;
    }
    .topnav, .subnav, .top {
        height: auto;
    }
    .topnav li, .subnav li, .top li {
        float: none;
    }
    .subnav {
        padding: 17px;
    }
    .topnav li>a, .topnav li>span, .subnav li>a, .subnav li>span, .untopnav li>a {
        padding: 10px;
    }

    .topnav li, .untopnav li {
        border: none;
    }

}

@media (max-width: 468px) {
    .listing-type10 .cellbox, .listing-type10 .cellbox .cellrow, .listing-type6 .fillbox, .listing-type9 .cellbox, .listing-type8 .celltype {
        width: 100%;
    }

    .slider .slider-image, .listing-type6 .col-xs-6 {
        float: none;
        width: 100%;
    }
}

.more {width: 100%; height:49px; padding:1px 0 0 0;}
.more a{width: 100%;height:30px; margin:20px 0 0 0; color:#fff; font-size:15px; line-height:27px; display: block; background:#656565; text-align:center; }
.more a:hover{background:#333;color:#FFFFFF; text-decoration:none }

/* reklama */
.b240x400 {width:240px; height:400px;margin:0px auto 30px;z-index:1}
.b336x290{ width:336px; height:290px; float:left;margin:-15px 0px 40px -3px;border:0px solid #777; }
.b850x200{ width:850px; height:200px; float:left;margin:-15px 0px 40px -3px;border:0px solid #777; }
.b650x200{ width:650px; height:200px; float:left;margin:25px 0px 100px -3px;border:0px solid #777; }
.b850x90{ width:850px; height:90px; float:left;margin:0px 0px  0px -15px;border:0px solid #777; }
.b850x150{ width:850px; height:150px; float:left;margin:0px 0px  0px 0px;border:0px solid #777; }
.b580x400{ margin:0px 0px  0px 0px;border:1px solid #eee; }
.p728x90{ width:740px; height:90px;  margin:-1px 0px -8px -3px;border:0px solid #777; }
.yandir{ margin:-12px 0px 50px -5px; text-align:justify; }
.yandir2{ margin:-10px 0px 0px 0px; text-align:justify; }
.d1{ margin: -10px 0px  0px -8px; border:0px solid #eee;}
.dsH1{ margin:-20px 0px  50px 0px; border:0px solid #eee;}

#rightside .listing-type2 .row {
    margin-right: 0px;
}
.socialshare{ padding:1px 0 0 0;height:60px;border:0px solid #eee;  float:right; }
.socialshare p{
    color: #222;
    font-size: 15px;
    text-transform: uppercase;
    margin:0px 0px 5px 3px;
    line-height: 18px; }

ul.related_post li a {
font-size:14px;
line-height: 15px;
text-align:left;
}
 

 /*dima k modesco*/
 .footer-lvl1 .row {
 	margin-left: 115px;
 }

 #before_footer{
    margin-bottom: 30px;
    display: block;
    justify-content: center;
}